@import url('https://fonts.googleapis.com/css2?family=Bad+Script&family=Karla:wght@300;400&family=Montserrat:wght@300;400&display=swap');

:root {
  --c_1: #F5B8FD;  /* colo de titulos y fecha */
  --c_1cc: rgba(245, 184, 253, 0.80);
  --c_1dd: rgba(245, 184, 253, 0.87);
  --c_1_2: rgba(245, 184, 253, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #ffffff;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.80);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #F5B8FD;   /* el color del timer */
  --c_fecha: #F5B8FD; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #F5B8FD; /* color de los titulos del bloques*/
  --c_bloques2:#FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(245, 184, 253, 0.80);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(245, 184, 253, 0.87);
  --c_RechazarB: rgba(245, 184, 253, 0.50);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(245, 184, 253, 0.40);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #183EBB;

  --c_sliderB: transparent;
  --c_sliderT1: #F5B8FD;
  --c_sliderT2: #ffffff;
  --c_sliderBorder:#F5B8FD;

  --f_FF1: 'Karla', sans-serif;
  --f_FFEspecial: 'Bad Script', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 italic 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
  text-shadow: 1px 1px 1px #666;

}


.material-symbols-outlined{
  color: #F5B8FD !important;
  filter: drop-shadow(1px 1px 1px #00000066);
}

.sliderCard
{
  text-shadow: 1px 1px 1px #666;
}

.headerDinamico_Ti
{
  background: rgb(247,8,192);
  background: linear-gradient(172deg, rgba(247,8,192,1) 15%, rgba(100,89,235,1) 61%);
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #DDDDDD);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
  font-size: 20rem;
  line-height: 20rem;
}
.headerDinamico_Te
{
  text-shadow: none;
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}


.fecha_Fe{
  background: rgb(247,8,192);
background: linear-gradient(172deg, rgba(247,8,192,1) 15%, rgba(100,89,235,1) 61%);
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #DDDDDD);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
